/* ==========================================================================
   IDN Sport main
   ========================================================================== */

/* ========= General ======== */
html, body {
	-webkit-text-size-adjust: none;
  margin: 0;
  padding: 0;
}

body {
  overflow-x: hidden;
}

ul, ol, dl, form {
  margin: 0;
  padding: 0;
  list-style: none;
}

form {
  position: relative;
}

img {
  border: 0;
}

input, button, select, textarea {
  outline: none;
}

.nav span, .nav li.underline a, .footer a, .footer span {
  white-space: nowrap;
}

.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	font-size: 0;
}

.clearfix {
  *zoom: 1;
}

.clear {
  clear: both;
}

.pull-left {
  float: left !important;
}

.pull-right {
  float: right!important;
}

.no-padding {
  padding: 0!important;
}

.no-padding-left {
  padding-left: 0!important;
}

.no-padding-right {
  padding-right: 0!important;
}

.no-padding-top {
  padding-top: 0!important;
}

.no-padding-bottom {
  padding-bottom: 0!important;
}

.no-margin {
  margin: 0!important;
}

.container {
  width: 1060px;
  margin: 0 auto;
}

.main .container {
  padding: 10px 15px;
}

.main .content {
  width: 1030px;
  margin-left: 15px;
  margin-right: 15px;
  margin: 0 auto;
}

.row.morespace {
  margin-right: -30px;
  margin-left: -30px;
}

/* ========= Header ======== */
.header {
  height: 73px;
}

.topmenu {
  height: 23px;
}

.topmenu ul {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
  padding: 4px 0;
}

.topmenu > ul > li {
  padding-left: 10px;
  padding-right: 10px;
  display: inline-block;
}

.topmenu li:last-child {
  border: 0 none;
  padding-right: 2px;
}

.btn-login {
  cursor: pointer;
  height: 29px;
  min-width: 68px;
  margin: 0px 0px 2px 2px;
  text-align: center;
  border: 0;
  padding: 2px 12px;
  vertical-align: inherit;
}

.btn-login:hover {
  background-position: 0 -26px;
}

.btn {
  font-family: inherit;
  border-radius: 2px !important;
}

.hdcontent {
  height: 50px;
}

.login-panel {
  width: 70%;
  text-align: right;
  height: 28px;
}

.login-panel-ins {
  width: 70%;
  text-align: right;
  height: 28px;
}

.logo {
  width: 30%;
  height: 50px;
  float: left;
  margin: 0;
  padding: 0;
}

.logo a {
  height: 75px;
  display: inline-block;
  margin-left: 0px;
  position: absolute;
  top: -1px;
  width: 232px;
}

.logo img {
  height: 75px;
}

.input-login, .verify-login {
  padding: 4px;
  margin-bottom: 2px;
  height: 26px;
  box-sizing: border-box;
  vertical-align: middle;
  line-height: 1.4;
}

.input-login {
  width: 120px;
}

.verify-login {
  max-width: 80px;
}

.verify-img {
  width: 84px;
  height: 32px;
  margin-top: 1px;
}

.refresh-img {
  width: 22px;
  height: 22px;
  margin-top: -1px;
}

/* ========= Navbar ======== */
.navbar {
  margin: 0;
  border-radius: 0;
  border: 0 none;
}

.navbar .nav > li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  height: 50px;
}

.navbar .nav > li:last-child {
  border-right: none;
}

.navbar .nav > li > a {
  position: relative;
  display: inline-block;
  padding: 0px 25px;
  height: 50px;
  line-height: 50px;
}

.new-game {
  position: absolute; 
  left: 0px; 
  top: 0px; 
  z-index: 2;
}

/* ========= Subnavbar ======== */
.subnavbar {
  position: absolute;
  width: 100%;
  display: none;
  z-index: 100;
}

.pagetype {
  height: 190px;
}

.pagetype.home a.nav-club {
  width: 25%;
}

.pagetype.casino a.nav-club {
  width: 25%;
}

.pagetype.games a.nav-club {
  width: 25%;
}

.pagetype.lotto a.nav-club {
  width: 100%;
}

.pagetype.poker a.nav-club {
  width: 100%;
}

.pagetype a.nav-club {
  width: 25%;
  float: left;
  text-align: center;
  display: block;
  position: relative;
}

.pagetype a.nav-club img {
  max-width: 100%;
  height: 164px;
  border: 0 none;
}

.pagetype a.nav-club span {
  position: absolute;
  top: 67%;
  left: 0;
  width: 100%;
  text-align: center;
  font-style: inherit;
}

.pagetype a.nav-club .btns {
  height: 26px;
  /*border-right: 1px solid #116fb7;*/
}

/*.pagetype a.nav-club .btns.first {
  border-left: 1px solid #116fb7;
}*/

.pagetype a.nav-club .btns div {
  width: 100%;
  text-align: center;
}

/* ========= Main ======== */
.msg {
  margin: 0px 0 5px 0;
  border: none;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
}

.msg label {
  padding: 4px;
  margin: 0;
  display: block;
  width: 130px;
  float: left;
  height: 26px;
  /*border-radius: 2px 0 0 2px;
  -moz-border-radius: 2px 0 0 2px;
  -webkit-border-radius: 2px 0 0 2px;
  border: 0px solid #2B78B9;
  background: -webkit-gradient(linear, left top, left bottom, from(#225e8b), to(#0c4e80));
  background: transparent linear-gradient(#225e8b, #0c4e80) repeat scroll 0% 0%;
  background: linear-gradient(#225e8b, #0c4e80);
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.15);*/
}

.msg .marquee-wrapper {
  margin: 0;
  padding: 5px 0 0 0;
  float: left;
  display: block;
  width: 886px;
  height: 26px;
  width: -moz-calc(100% - 130px);
  width: -webkit-calc(100% - 130px);
  width: calc(100% - 130px);
  border-radius: 2px 0 0 2px;
  -moz-border-radius: 0 2px 2px 0;
  -webkit-border-radius: 0 2px 2px 0;
  overflow: hidden;
}

.marquee-wrapper .pointer {
  width: 100%!important;
}

.marquee-wrapper .pointer > div {
  padding: 0 100%!important;
}

.marquee {
  width: 886px;
  width: -moz-calc(100% - 130px);
  width: -webkit-calc(100% - 130px);
  width: calc(100% - 130px);
}

.login .marquee {
  width: 793px;
  width: -moz-calc(100% - 180px);
  width: -webkit-calc(100% - 180px);
  width: calc(100% - 180px);
}

.breadcrumb {
  margin-bottom: 5px;
}

.breadcrumb > ol > li {
  display: inline-block;
}

.col-xs-left {
  margin: 0px !important;
  width: 685px !important;
}

.col-xs-right {
  margin-left: 690px !important;
  width: 340px !important;
}

#main-slide {
	display: block;
	height: 349px;
}

.slide-wrapper {
  position: relative;
  width: 685px;
  height: 349px;
  float: left;
  overflow: hidden;
}

.big-slide-wrapper {
  position: relative;
  width: 100%;
  height: 349px;
  overflow: hidden;
}

.promo1, .promo2 {
  margin: 0;
  padding: 0;
}

.misc {
	display: block;
	position: relative;
}

.misc a {
	display: inline-block;
  position: relative;
  width: 340px;
  margin-right: 2px;
}

.misc a:last-child {
	float: right;
	margin-right: 0px;
}

.clubs {
  display: block;
  position: relative;
  padding: 15px 0;
  margin-bottom: 10px;
}

.clubs.toto {
  padding: 15px 0;
  margin-top: 10px;
  background: rgba(35, 35, 35, 1);
  border-radius: 2px;
  height: 160px;
}

.clubs a {
  display: inline-block;
  /*width: 25%;*/
  /*max-width: 255px;*/ /*4 coloumn*/
  /*max-width: 203px;*/ /*5 coloumn*/
  max-width: 203px; /*7 coloumn*/
  position: relative;
}

.clubs.poker a {
  display: inline-block;
  /*width: 25%;*/
  /*max-width: 255px;*/ /*4 coloumn*/
  /*max-width: 203px;*/ /*5 coloumn*/
  max-width: 169px !important; /*7 coloumn*/
  position: relative;
}

.clubs.toto a {
  display: inline-block;
  max-width: 91px; /*9 coloumn*/
  position: relative;
  margin: 0 10px;
}

.clubs a:hover {
  outline: 0 none;
  border: 0 none;
}

.clubs.toto a:first-child {
  margin-left: 13px;
}

/*.clubs a:hover img {
  border: 1px dashed #116fb7;
}*/

.clubs a img {
  width: 100%;
}

.clubs a:hover img {
  -webkit-transform: scale(1.2) rotate(0.1deg);
  -moz-transform: scale(1.2) rotate(0.1deg);
  -ms-transform: scale(1.2) rotate(0.1deg);
  -o-transform: scale(1.2) rotate(0.1deg);
  transform: scale(1.2) rotate(0.1deg);
}

.clubs a img {
  -webkit-transition: all 500ms ease 0s;
  -moz-transition: all 500ms ease 0s;
  -o-transition: all 500ms ease 0s;
  transition: all 500ms ease 0s;
}

.clubs a div {
  position: absolute;
  display: block;
  width: 100%;
  top: 78%;
}

.clubs.toto a div {
  position: absolute;
  display: block;
  width: 100%;
  top: 110%;
}

.clubs a div h3 {
  margin: 5px 0;
  text-align: center;
  opacity: 0.9;
  padding: 8px 0;
}

.clubs.toto a div h3 {
  margin: 0;
  text-align: center;
  opacity: 1;
  padding: 5px 0;
}

.clubs a div p {
  text-align: center;
  padding: 0 2px;
}

.game-list {
  padding-top: 10px;
}

.game-list ul {
  width: 100%;
  display: block;
  height: auto;
}

.game-list li, .game-list2 li {
  position: relative;
  margin: 5px;
  padding: 5px;
  width: 18.9%;
  float: left;
  cursor: pointer;
  border-radius: 0px;
}

.game-list2 li {
  width: 18.9%;
}

.game-list li div, .game-list2 li div {
  display: block;
  position: relative;
}

.game-list li img, .game-list2 li img {
  width: 100%;
}

.game-list li span, .game-list2 li span {
  display: block;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.game-list li p, .game-list2 li p, .top-games p {
  display: none;
  margin: 0;
  padding: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 10;
  left: 0;
  top: 0;
  height: 100%;
}
.game-list2 li .game-jackpot {
  margin: 0;
  padding: 0;
  position: absolute;
  text-align: center;
  width:100%;
  z-index: 11;
  left: 0;
  bottom: 0;
  opacity: 0.9;
}

.game-list li:hover p, .game-list2 li:hover p, .top-games li:hover p {
  display: block;
  padding: 4px;
}

.game-list2 li:hover .game-jackpot {
  display: none;
}

.game-list a, .game-list2 a, .top-games a {
  padding: 5px 12px;
  top: 103%;
  position: absolute;
  left: 24%;
}

.poker-insight {
  display: block;
  position: relative;
  margin-top: 10px;
  padding: 15px 0;
  height: 170px;
}

.poker-caption {
  clear: both;
  position: relative;
  height: 72px;
  margin-bottom: 10px;
}

.poker-caption img {
  margin-right: 15px;
  float: left;
  max-width: 100%;
}

.poker-caption h4 {
  height: 55px;
  overflow: hidden;
  display: table-cell;
  vertical-align: middle;
}

.maintain {
	display: block;
  padding: 40px 20px;
  text-align: center;
  border-radius: 2px;
  height: 192px;
  margin-top: 10px;
}

.maintain p {
  padding-top: 95px;
}

.right-side {
  width: 410px;
  height: 600px;
  margin-top: 30px;
}

.have-account {
  margin-top: 40px;
}

#studio-list > a > .studio1, #studio-list > a > .studio2,
#club-list > a > .club1, #club-list > a > .club2 {
  display: inline-block;
}

.studio2, .club2 {
  float: right;
}

.studio-hover, .club-hover {
  cursor: pointer;
}

.std1, .std2 {
  width: 503px;
  height: 193px;
}

.clb1, .clb2 {
  width: 503px;
  height: 313px;
}

.std1-dlr {
  position: absolute;
  margin-top: -49px;
  margin-left: 5px;
  z-index: 8;
}

.std2-dlr {
  position: absolute;
  margin-top: -44px;
  margin-left: 10px;
  z-index: 8;
}

.std-play-btn1, .std-play-btn2 {
  /*display: none;*/
  position: absolute;
  z-index: 7;
  width: 501px;
  height: 191px;
}

.clb-play-btn1, .clb-play-btn2 {
  /*display: none;*/
  position: absolute;
  z-index: 7;
  width: 501px;
  height: 311px;
}

.std-play-btn-hover, .clb-play-btn-hover {
  /*display: block !important;*/
}

.std-play-btn1 span, .std-play-btn2 span {
  float: right;
  margin: 75px 40px 0 0;
  padding: 8px 30px;
}

.clb-play-btn1 span, .clb-play-btn2 span {
  float: left;
  margin: 28% 0 0 130px;
  padding: 8px 30px;
}

.std-btn, .clb-btn {
  padding: 12px 0;
}

/* ========= Footer ======== */
.footer, .footer a {
  font-family: inherit;
}

.footer hr {
  margin: 15px 0;
}

.footer .split-line {
  margin: 0 5px;
}

.footer .info-centre {
  padding: 15px 0;
}

.footer .info-centre span {
  vertical-align: middle;
}

.footer .nav-links li {
  padding: 2px 0;
}

.footer .nav-links h6 {
  margin: 5px 0;
}

.footer ul.ul-horizontal li {
  float: left;
  height: 36px;
  line-height: 30px;
}

.footer .statement-img li a {
  display: inline-block;
  margin: 0 5px;
}

.footer .license a.cagayan {
  background-position: 0px 0px;
  width: 103px;
  height: 36px;
}

.footer .license a.cagayan:hover {
  background-position: 0px -33px;
}

.footer .license a.bmm {
  background-position: -110px 0px;
  width: 98px;
  height: 36px;
  margin-left: 15px;
}

.footer .license a.bmm:hover {
  background-position: -110px -33px;
}

.footer .license a.pagcor {
  background-position: -1265px 0px;
  width: 111px;
  height: 36px;
}

.footer .license a.pagcor:hover {
  background-position: -1265px -33px;
}

.footer .provider a {
  float: left;
  margin: 0 5px;
}

.footer .provider a.idnplay {
  background-position: -889px 0px;
  width: 106px;
  height: 33px;
  margin-left: 15px;
}

.footer .provider a.idnplay:hover {
  background-position: -889px -33px;
}

.footer .provider a.opus {
  background-position: -1003px 0px;
  width: 98px;
  height: 33px;
}

.footer .provider a.opus:hover {
  background-position: -1003px -33px;
}

.footer .payment a {
  float: left;
  margin: 0 5px;
}

.footer .payment a.bca {
  background-position: -404px 0px;
  width: 78px;
  height: 33px;
  margin-left: 15px;
}

.footer .payment a.bca:hover {
  background-position: -404px -33px;
}

.footer .payment a.mandiri {
  background-position: -490px 0px;
  width: 82px;
  height: 33px;
}

.footer .payment a.mandiri:hover {
  background-position: -490px -33px;
}

.footer .payment a.bni {
  background-position: -581px 0px;
  width: 82px;
  height: 33px;
}

.footer .payment a.bni:hover {
  background-position: -581px -33px;
}

.footer .payment a.bri {
  background-position: -671px 0px;
  width: 106px;
  height: 33px;
  margin-left: 130px;
}

.footer .payment a.bri:hover {
  background-position: -671px -33px;
}

.footer .payment a.danamon {
  background-position: -786px 0px;
  width: 96px;
  height: 33px;
}

.footer .payment a.danamon:hover {
  background-position: -786px -33px;
}

.footer .payment a.cimb {
  background-position: -1109px 0px;
  width: 143px;
  height: 33px;
}

.footer .payment a.cimb:hover {
  background-position: -1109px -33px;
}

.footer .responsibility a {
  float: left;
  margin: 0 5px;
}

.footer .responsibility a.adult {
  background-position: -217px 0px;
  width: 30px;
  height: 33px;
  margin-left: 37px;
}

.footer .responsibility a.adult:hover {
  background-position: -217px -33px;
}

.footer .responsibility a.knowlimit {
  background-position: -256px 0px;
  width: 30px;
  height: 33px;
}

.footer .responsibility a.knowlimit:hover {
  background-position: -256px -33px;
}

.footer .responsibility a.onlinesafe {
  background-position: -296px 0px;
  width: 58px;
  height: 33px;
}

.footer .responsibility a.onlinesafe:hover {
  background-position: -296px -33px;
}

.footer .responsibility a.spamfree {
  background-position: -360px 0px;
  width: 37px;
  height: 33px;
}

.footer .responsibility a.spamfree:hover {
  background-position: -360px -33px;
}

.footer .statement-text {
  font-family: inherit;
  padding: 10px 0;
}

.footer .statement-text span {
  display: block;
  overflow: hidden;
  width: 100%;
  white-space: normal;
}

/* ========= Forms ======== */
.sub-bar {
  height: 30px;
  padding-left: 0px;
}

.sub-bar label {
  padding: 3px 10px;
  margin: 0;
  display: block;
  min-width: 130px;
  height: 28px;
}

.main .div-wrapper {
  margin: 10px;
  text-align: center;
}

.main table td {
  padding: 3px 4px;
}

.main .tb-table {
  margin: 5px 0;
  width: 100%;
}

#reg-main, #reg-success, #reg-activate, #reset-step1, #reset-step2, #reset-success, #banking {
  margin: 10px 0;
  padding: 10px 0;
}

#reg-main button {
  margin: 0 5px;
  line-height: 17px;
  height: 22px;
  vertical-align: top;
}

#reg-main button span {
  padding: 0 12px;
}

.reg_content {
  width: 1020px;
  margin: 10px auto;
  padding-left: 20px;
  padding-bottom: 10px;
}

.reg_content2 {
  margin: 0 auto; 
  width: 500px; 
  margin-top: 20px;"
}

.reg_content b, .reg_content2 b {
  text-align: left;
  display: block;
  margin: 5px 0;
}

.reg_content table th {
  text-align: left;
  padding: 2px 0;
}

.reg_content select, .reg_content2 select {
  margin-right: 5px;
  padding: 5px 8px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.reg_content select#txt_month {
  width: 126px;
}

.reg_content select#txt_day, .reg_content select#txt_year {
  width: 96px;
  margin-right: 0;
}

.reg_content select#txt_currency {
  width: 330px;
  margin-right: 0;
}

.reg_content2 select#txt_bank_name {
  width: 245px;
  margin-right: 0;
}

.btn-thin {
  padding: 3px 12px;
  min-width: 68px;
}

img {
  border: 0;
}

/*.main img {
  margin: 1px 1px 2px;
}*/

.success-txt {
  width: 750px;
  margin: 10px auto;
  text-align: center;
}

.nav-top {
  padding: 0 15px;
}

.currency {
  padding: 15px;
}

.sub-avr {
  height: 30px;
  padding-left: 10px;
  padding-right: 20px;
}

.sub-fvr {
  height: auto;
  padding-left: 10px;
  padding-right: 20px;
}

.nav-content {
  margin-left: 10px;
  width: 1000px;
  margin-top: -10px;
}

table td {
  padding: 10px 0;
}

table thead tr td {
  padding: 0;
}

.nav-wor {
  padding-left: 8px;
}

.main table td {
  padding: 3px 10px;
}

/* ========= Tabs ======== */
.nav-tabs > li > a,
.nav-pills > li > a,
.nav-tabs.nav-justified > li > a {
  border-radius: 0;
}

.tab .nav-tabs {
  border-radius: 2px 2px 0 0;
}

.tab .nav-tabs a {
  padding: 8px 15px;
  margin-right: 1px;
  min-width: 88px;
  text-align: center;
}

.tab .nav-tabs > .active > a,
.tab .nav-tabs > .active > a:hover,
.tab .nav-tabs > .active > a:focus {
  border-radius: 2px 2px 0 0;
}

.tab .nav-tabs > li > a {
  border: none;
}

.tab .nav-tabs > li > a:hover {
  border-radius: 2px 2px 0 0;
}

.tab .tab-content {
  padding: 5px 0;
}

.tab .tab-content img {
  margin: 3px;
}

.tab .tab-content img.img-tab-space {
  margin-top: 7px;
}

/* ========= Accordion ======== */
.acc .panel-heading {
  padding: 0;
  box-shadow: none;
}

.acc-icon a.accordion-toggle i {
  margin-right: 8px;
}

/* ========= Panels ======== */
.panel-group .panel + .panel {
  margin-top: 2px;
}

.panel,
.panel-heading,
.panel-group .panel {
  border-radius: 0;
}

.panel-heading {
  padding: 5px 15px;
}

.panel-heading .btns {
  padding: 30px 0 0;
}

.panel-heading .btns .btn {
  margin-top: 10px;
  min-width: 100px;
}

.panel-heading .btns .btn-primary .caret {
  display: none;
}

.panel-heading .btns .btn-default .caret {
  position: absolute;
  bottom: 4px;
  left: 35%;
}

/* ========= Dropdown ======== */
.dropdown-menu {
	min-width: 135px;
}

.dropdown-menu > li > a {
  padding: 3px 6px;
}

.dropdown i {
  margin: 0 6px 0 2px;
}

/* ========= Misc ======== */
.fa-envelope {
  cursor: pointer;
}

span.news {
  display: inline-block;
  min-width: 10px;
  padding: 0;
  margin: 0 6px;
  white-space: nowrap;
  text-align: center;
}

.user-info {
  white-space: nowrap;
  margin-top: -3px;
  float: right;
  text-align: right;
}

.user-info div, .user-menu .rb {
  display: inline-block;
  position: relative;
}

.user-info .welcome, .user-menu .rb {
  padding-right: 10px;
}

.user-menu .pl {
  padding-left: 10px;
}

.user-info ul li.dropdown {
   padding-right: 10px;
}

.user-info span.wallet {
  padding-left: 5px;
}

.user-info .refresh-bal, .user-info .refresh-virbal {
  height: 14px;
  vertical-align: text-top;
  position: absolute;
  top: 0px;
  right: -12px;
  display: none;
}

.sportsbook .user-info {
  line-height: 20px;
}

.user-info i {
  margin: 0 5px!important;
}

i.fa.fa-sign-out {
  margin-right: 6px;
}

/*.badge {
  padding: 0 2px;
}*/

.btn-logout {
  cursor: pointer;
  margin-right: 2px;
}

.fa-comments {
  margin: 0 4px 0 2px !important;
}

.fa-phone {
  margin: 0 6px 0 3px!important;
}

.fa-cog {
  margin: 0 7px 0 2px!important;
}

.fa-envelope {
  margin: 0 6px 0 2px!important;
}

.navbar ul li {
  float: left;
}

.dropdown-menu li {
  width: 100%;
}

.region i {
  margin: 0 2px;
}

.fa-bank, .fa-deposit, .fa-withdrawal, .fa-transfer {
  background: url(../img/ico-bank.png) no-repeat;
  display: inline-block;
  height: 16px;
  width: 16px;
}

/*.fa-deposit:hover,.fa-withdrawal:hover,.fa-transfer:hover{
  background:url(/App_Themes/Resources/Cash/images/ico-bank-reverse.png) no-repeat;
  display: inline-block;height: 16px;width: 16px;
}*/

.fa-bank {
  background-position: 0 -313px;
  margin: 0 4px -2px!important;
  height: 12px;
}

.fa-deposit {
  background-position: 0 -53px;
  margin: 0 4px -1px 2px!important;
}

.fa-withdrawal {
  background-position: -1px -143px;
  margin: 0 4px -1px 2px!important;
}

.fa-transfer {
  background-position: -3px -192px;
  margin: 0 4px -1px 2px!important;
}

/*.fa-deposit:hover {
  background-position: 0 -53px;
  margin: 0 4px -1px 2px!important;
}
.fa-withdrawal:hover {
  background-position: -1px -143px;
  margin: 0 4px -1px 2px!important;
}

.fa-transfer:hover{
  background-position: -3px -192px;
  margin: 0 4px -1px 2px!important;
}*/

.ico_en, .ico_cn, .ico_vi, .ico_th, .ico_id, .ico_pt, .ico_es {
  background: url(../img/icon/ico-flag.png) no-repeat;
  display: inline-block;
  height: 16px;
  width: 16px;
}

.ico_en {
  background-position: 0 0;
}

.ico_cn {
  background-position: 0 -50px;
}

.ico_vi {
  background-position: 0 -33px;
}

.ico_th {
  background-position: 0 -69px;
}

.ico_id {
  background-position: 0 -17px;
}

.ico_pt {
  background-position: 0 -86px;
}

.ico_es {
  background-position: -1px -103px;
}

.caret {
  margin-top: -2px;
  margin-left: 3px;
}

.log {
  width: auto;
}

input[type=text]:focus, input[type=password]:focus, .main input[type=text]:focus, .main input[type=password]:focus {
  outline: 0 none;
}

.main input[type=text], .main input[type=password] {
  padding: 5px 8px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.nav-tabs > li > a, .nav-pills > li > a, .nav-tabs.nav-justified > li > a {
  border-radius: 0;
}

/* ========= Owl Carousel ======== */
.slide-wrapper #progressBar, .big-slide-wrapper #progressBar {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 1000;
}

.slide-wrapper #progressBar #bar, .big-slide-wrapper #progressBar #bar {
  width: 0%;
  max-width: 100%;
  height: 3px;
}

.slide-wrapper .owl-carousel .owl-controls, .big-slide-wrapper .owl-carousel .owl-controls {
  position: absolute;
  width: 100%;
  bottom: 5px;
}

.slide-wrapper .owl-carousel, .big-slide-wrapper .owl-carousel {
  height: 349px;
}

.slide-wrapper .owl-carousel .owl-controls, .big-slide-wrapper .owl-carousel .owl-controls {
  position: absolute;
  width: 100%;
  bottom: 5px;
}

.slide-wrapper .owl-carousel .owl-controls .owl-pagination .owl-page span, .big-slide-wrapper .owl-carousel .owl-controls .owl-pagination .owl-page span {
  margin: 5px 2px 7px;
  width: 8px;
  height: 8px;
}

.slide-wrapper .owl-carousel .owl-controls .owl-pagination .owl-page.active span, .big-slide-wrapper .owl-carousel .owl-controls .owl-pagination .owl-page.active span {
  width: 12px;
  height: 12px;
  margin: 5px 2px;
}

.slide-wrapper .owl-carousel .item, .big-slide-wrapper .owl-carousel .item {
  padding: 0px 0;
}

.slide-wrapper .owl-carousel .item img, .big-slide-wrapper .owl-carousel .item img {
  max-width: 100%;
}

/* ========= Helper Class ======== */
.mt-0 {
  margin-top: 0px !important;
}

.mt-5 {
  margin-top: 5px !important;
}

.mb-5 {
  margin-bottom: 5px !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-lg {
  margin-top: 6em !important;
}

.mt-xlg {
  margin-top: 8.125em !important;
}

.mtb-xxlg {
  margin-top: 11em !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mr-10 {
  margin-right: 10px !important;
}

.mr-20 {
  margin-right: 20px !important;
}

.mr-xxlg {
  margin-right: 11em !important;
}

.ml-10 {
  margin-left: 10px !important;
}

.ml-20 {
  margin-left: 20px !important;
}

.mtb-10 {
  margin: 10px 0 !important;
}

.mtb-20 {
  margin: 20px 0 !important;
}

.mb-xlg {
  margin-bottom: 8.125em !important;
}

.mb-xxlg {
  margin-bottom: 11em !important;
}

.mb-xxxlg {
  margin-bottom: 26em !important;
}

.pt-5 {
  padding-top: 5px !important;
}

.pb-5 {
  padding-bottom: 5px !important;
}

.pt-10 {
  padding-top: 10px !important;
}

.pb-10 {
  padding-bottom: 10px !important;
}

.pt-15 {
  padding-top: 15px !important;
}

.pb-15 {
  padding-bottom: 15px !important;
}

.ptb-55 {
  padding: 55px 0 !important;
}

.pl-20 {
  padding-left: 20px !important;
}

.display-block {
  display: block!important;
}

/* ========= Rollto ======== */
.rollto {
  position: fixed;
  right: 230px;
  right: -moz-calc((100% - 1030px) / 2 - 46px);
  right: -webkit-calc((100% - 1030px) / 2 - 46px);
  right: calc((100% - 1030px) / 2 - 51px);
  bottom: 50%;
  z-index: 999;
  display: none;
}

@media (max-width: 1060px) {
  .rollto {
    position: fixed;
    right: 10px;
    bottom: 60px;
    z-index: 999;
    display: none;
  }
}

.rollto a {
  overflow: hidden;
  display: block;
  width: 36px;
  height: 36px;
  cursor: pointer;
  margin: 1px 0;
  opacity: 0.8;
}

.rollto a:hover {
  opacity: 1;
}

.rollto a i {
  width: 36px;
  top: 0;
  margin: 0;
  padding: 5px 10px;
  cursor: pointer;
}

.rollto a .fa-comment-o {
  font-size: 14px;
  line-height: 25px;
}

/* ========= Popup Style ======== */
.info_center{
	width:800px; 
	margin:0 auto;
}

.popup_logo{ 
	margin: 0 0 5px 10px;
	float:left;
	height:65px;
}

.popup_logo img{ 
	height: 65px;
}

.popup_infocenter{
	position:absolute; 
	margin:30px 0 0 250px;
	/*top: 30px;
	right: 10px;*/
}

.info_nav{
  clear: both;
  height:32px; 
  padding:0px 5px; 
  margin-bottom:10px;
}

#popup_nav {
	clear: both;
	padding: 0; 
	position: relative;
}

#popup_nav ul {
  border-width: 0 1px 1px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
  left: -9999px; 
  overflow: hidden; 
  position: absolute; 
  top: -9999px; 
  z-index: 2;
}

#popup_nav li { 
	float: left; 
	position: relative;
	height:32px; 
	line-height:32px;
}

#popup_nav li a {
	display: block;
	font-weight: normal;
	padding: 0px 20px; 
	position: relative;
}

#popup_nav li:hover > a {
  height:32px;
}

#popup_nav li:hover, #popup_nav a:focus, #popup_nav a:hover, #popup_nav a:active {
	outline: 0 none;
}

#popup_nav li:hover ul.subs {
	left:0;
	top:31px; 
	width:220px; 
	-moz-transform:scaleY(1);
	-ms-transform:scaleY(1);
	-o-transform:scaleY(1); 
	-webkit-transform:scaleY(1); 
	transform:scaleY(1);
}

#popup_nav ul li { 
	width: 100%;
}

#popup_nav ul li a {
	float: none;
	width: 220px;
}

#popup_nav .caret {
  display: inline-block;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid\9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.separator {
	height: 1px !important;
}

.info_content {
	padding:10px 39px;
	margin-bottom:10px;
}

.info_content h2 {
	margin:10px 0; 
	padding:10px 0;
}

.info_content p {
	padding:5px 0 5px 0;
}

.info_content ol {
	list-style:decimal; 
	padding:10px 20px 20px 40px;
}

.info_content li { 
	margin:0 10px 8px 10px;
}

.footer_nav{
  clear: both;
  height:32px; 
  padding:0px 5px;
  margin-bottom:10px;
}

.info_copyright {
	white-space: nowrap;
	margin: 8px 0 0 10px;
}

.pointer:hover{ 
  cursor:pointer
}

/* Helper */
.pt-10 {
  padding-top:10px;
}

/* ========= Device Style ======== */
@media (min-device-width: 768px) {
  .container {
    width: 970px;
  }

  .home .main .container {
    width: 940px;
  }
}

@media (min-device-width: 992px) {
  .container {
    width: 970px;
  }

  .home .main .container {
    width: 940px;
  }
}

@media (min-device-width: 1024px) {
  .home .main .container {
    margin: 0 auto;
  }
}

@media (min-device-width: 1200px) {
  .container {
    width: 1060px;
  }

  .home .main .container {
    width: 1030px;
    margin: 0 auto;
  }
}